@charset "UTF-8";
/* CSS Document 
 * MT custom form
 * Create by : levietquangt2@gmail.com
*/
body{
font-family:Arial, sans-serif;
color:#666666;
font-size:12px;
letter-spacing: 0.5px;
margin:0;
}
form input[type="text"], form input[type="email"], form input[type="tel"]
{
	background-color: transparent;
	border: rgba(255,255,255,1) 2px solid;
	height: 30px;
	border-radius: 3px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.1em;
	padding: 2px 0px 0px 10px;
}

.input-forcus
{
	border: rgba(191,243,95,1) 2px solid !important;
	color:rgba(191,243,95,1) !important;
}

form input[type="submit"], form button
{
    -webkit-appearance: none;
    border-radius: 0px;
	border: none;
	width: 90px;
	height: 40px;
	background-color: rgba(166,223,43,0.4);
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: rgba(255,255,255,1);
	padding-top: 5px;
}

form input[type="submit"]:hover, form button:hover
{
	color:rgba(166,223,43,1);
	background-color: rgba(255,255,255,0.4);
	cursor:pointer;
}

form textarea
{
	background-color: transparent;
	border: rgba(255,255,255,1) 2px solid;
	height: 90px;
	width:494px;
	border-radius: 3px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.1em;
	padding: 2px 0px 0px 10px;
}

form textarea:focus
{
	border: rgba(191,243,95,1) 2px solid !important;
	color:rgba(191,243,95,1) !important;
}

form div.border
{
	width: 90px;
	height: 40px;
	border: rgba(166,223,43,0.4) 1px solid;
	padding: 4px;
}

.mt_forcus
{
	cursor:pointer;
	background-color:rgba(191,243,95,1) !important;
}
.main-wrap-container {}
.main-wrap-container .logo{ text-align:left; display: inline-block;margin-bottom: 15px;margin-left: 40px;}

.main-wrap-container{ background-color:#FFFFFF; display:block; position:relative; margin:0; padding:0;}

.main-wrap-container .main-content{ background-color:#FFFFFF;margin:0 auto; max-width:100%; border-radius:0px;} /***Madhu max-width:945px;***/


.mainheader {
max-width:100%;	
border:0px solid #FF0004; background: rgba(0,70,151,1);
background: -moz-linear-gradient(left, rgba(0,70,151,1) 0%, rgba(51,153,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,70,151,1)), color-stop(100%, rgba(51,153,255,1)));
background: -webkit-linear-gradient(left, rgba(0,70,151,1) 0%, rgba(51,153,255,1) 100%);
background: -o-linear-gradient(left, rgba(0,70,151,1) 0%, rgba(51,153,255,1) 100%);
background: -ms-linear-gradient(left, rgba(0,70,151,1) 0%, rgba(51,153,255,1) 100%);
background: linear-gradient(to right, rgba(0,70,151,1) 0%, rgba(51,153,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004697', endColorstr='#3399ff', GradientType=1 ); padding: 2em 2em;}
.mainheader .header-wrapper h1{ color:#FFF; margin:0;}
.main-wrap-container .main-content .header-wrapper h1{ color:#FFF; margin:0;}

/**1000 madhu**/

/*.main-wrap-container .main-content .main_table{ 
border:1px solid #d5d5d5;border-radius:0px; padding: 0px 20px; display: inline-block;
box-shadow: 0px 0px 5px 0px rgba(176, 176, 176, 0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(176, 176, 176, 0.75);
-webkit-box-shadow: 0px 0px 5px 0px rgba(176, 176, 176, 0.75); margin-bottom:30px;}*/
.main-wrap-container .main-content .main_table{position:relative;}
.main-wrap-container .main-content .main_table .btn-wrp{position:absolute; right:10px;}
.main-content .main_table .main-content{padding:2em; /*margin-left:12.5%; margin-right:12.5%;*/ }
.main-content .main_table .main-content .tagline{font-size: 14px;line-height: 25px;}
.main-wrap-container .main-content .main_table .main-title{ color:#666666; font-size:18px;}
.main-content .main_table .separation-wrapper{display: inline-block;width: 100%;clear: both; margin:1.5em 0;}

.primary-div {float: left; width:100%; clear:both;}
.primary-div.bgcolor{ border-bottom:1px solid #dddddd; background-color:#f5f5f5; padding:10px 0px; font-weight: 600; margin-bottom:15px;}

.primary-div .primary-row{ width:430px; float:left; margin-right:20px; }

.primary-div .primary-runningdiv{ width:200px; float:left;border:#5F00F9 solid 1px;}

hr{ height:2px; clear: both;}

.clickopen-div {width:100%; clear:both; margin-bottom: 4px; display: inline-block;} 

.clickopen-div .first-row .spacer {
  padding-left: 20px;  
  
}

.clickopen-div .first-row .innerspacer{
  padding-left: 0px;
   font-weight:normal !important;
}
.clickopen-div1 {float: left; width:100%; clear:both;  margin-bottom:5px; margin-right:20px;} 

.clickopen-div1 .first-row1{ width:430px; float:left; margin-right:20px; min-height:15px; font-size:14px;}
.clickopen-div1 .runningdiv1{ width:118px; float:left; margin-left:5px; min-height:15px; }

.clickopen-div .first-row{ width:435px; float:left; margin-right:20px; min-height:30px; font-size:14px;border:#F1161A solid 0px;}

.clickopen-div .heading-title{ font-size:14px; font-weight: bold;}
.clickopen-div .runningdiv{ width:180px; float:left; margin-left:5px; min-height:30px;border:#0E6AD8 solid 0px }
.clickopen-div {position: relative;}
.clickopen-div .graphlist {position: absolute;right: 0; top:20px; float: inherit !important; background: #FFF;}
hr{ height:2px; clear: both;    border: 0;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); margin:0px 0}
.clickopen-div .result{ max-width:500px; margin:0 auto;}
input[type=text] {
padding:5px; border:1px solid #ccc; 
-webkit-border-radius: 5px;
border-radius: 0px;
text-align:right;
}
input[type=text]:focus {
border-color:#333; 
}
input[type=submit] {
padding:5px 2px 5px 2px; background:#339900; border:0 none; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px;
width:112px ;
height:35px;
text-align:center;
font-size:12px;
}

.resetbtn {
padding:5px 2px 5px 2px; background:#339900; border:0 none; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px;
width:112px ;
height:35px;
text-align:center;
font-size:12px;
}
button {
padding:5px 2px 5px 2px; background:#339900; border:0 none; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px;
width:112px ;
height:35px;
text-align:center;
font-size:12px;
}

.buttonclass {
padding:5px 2px 5px 2px; background:#DDDDDD; border:0 none; color:#222121; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px;
width:220px ;
height:35px;
text-align:center;
font-size:12px;
}
.runningdiv span{ font-size:14px !important; font-weight:normal;}

td{
padding-left:15px;  
padding-right:15px;   
font-family:Arial, sans-serif;
color:#666666;
font-size:12px;
letter-spacing: 0.5px;
} 
.inptext { width:1px !important; height:15px;}
.inptext { width:100px !important; height:15px; margin-right:5px;}
.seltext { width:112px; height:28px;}
.inptextii { width:204px !important; height:16px;}
#tbl1hide,#tbl1show,#tbl2show,#tbl2hide,#tbl3show,#tbl3hide,#tbl4show,#tbl4hide{
padding:5px 5px 5px 5px; background:#339900; border:0 none; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px;
width:85px;
height:27px;
text-align:center;
font-size:12px;

margin-bottom:10px; 
}

.spantab{ 

height:px; width:80px; border:#C0C0C0 solid 0px;}

.greenbox{ 

padding:5px 2px 5px 2px; background:#349800; border:0 none; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px;
width:80px ;
height:15px;
text-align:center;
font-size:12px;
border:1px solid #349800;  }

.lightgncbox{ 

padding:5px 2px 5px 2px; background:#e5f2d6; color:#000000; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px; width:80px;
height:15px;
text-align:center;
font-size:12px; 
border:1px solid #ccc;
}

.lightgraybox{ 			
padding:5px 2px 5px 2px; background:#F0F0F0; border:0 none; color:#000000; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px; width:82px;
height:15px;
text-align:center;
font-size:12px; 
border:1px solid #ccc;
}

.orangebox{ 			
padding:5px 2px 5px 2px; background:#ffe0b2; color:#000000; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px; width:80px;
height:15px;
text-align:center;
font-size:12px; 
border:1px solid #fdcc7f;
}

.lightbluebox{ 			
padding:5px 2px 5px 2px; background:#eaf3fa; color:#000000; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px; width:80px;
height:15px;
text-align:center;
font-size:12px; 
border:1px solid #cccccc;
}
.greenbox1 {			
padding:5px 2px 5px 2px; background:#339900; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px; width:80px;
height:15px;
text-align:center;
font-size:12px;
border:1px solid #349800;  }
.greenbox2 {			
padding:5px 2px 5px 2px; background:#339900; color:#ffffff; font-weight:bold;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 0px; width:80px;
height:15px;
text-align:center;
font-size:12px;
border:1px solid #349800;  }

hr { 

height: 1px; 
/*background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(211, 211, 211, 1), rgba(0, 0, 0, 0)); */
}
#showgraph{ margin-bottom:3em;}
#readonlydiv1{ display:none;}	
#readonlydiv2{ display:none;}	
#readonlydiv3{ display:none;}	
#readonlydiv4{ display:none;}
#readonlydiv5{ display:none;}
#readonlydiv6{ display:none;}	
#readonlydiv7{ display:none;}	
#readonlydiv8{ display:none;}	
#readonlydiv9{ display:none;}
#readonlydiv10{ display:none;}	
#readonlydiv11{ display:none;}		
			